/* @override http://www.villapattono.com/inc_sito/_core/css/biglay_villapattono.css */

@charset "UTF-8";

/* @import url(/inc_sito/_core/css/menu.css);
@import url(/inc_sito/_core/css/typhography.css);
@import url(/inc_sito/_core/scripts/jquery_plugins/accordion/accordion.css);

 */


/* debug */
/* @import url(/inc_sito/_core/css/holmes.css); */

/* 

COLORI VILLADAMELIA

marrone: #4E2813

 */

/* @group generico */


html, body, h1, h2, h3, h4, h5, h6, div, a, p, img, ul, ol, li, table {margin:0; padding:0; border:0;}

body {
	margin: 0;
	padding: 0;
	border: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color:#FFF;
}

p {
	font-size: 12px;
	line-height: 18px;
}


img {
	color: #333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	border: 0;
}

ul, li {list-style-type: none;}

a:active, a:focus {outline: none;}
a {text-decoration: none; color: #4D4D4D;}
a:hover {color: #4E2813;}

.dn {
	display: none;
}



.marrone {
	color: #4E2813;	
}


#wrapper {
	width: 1000px;
	margin: 0 auto;
	padding: 0;
	border: 0;
}

div#sfondo {
	padding: 0;
	margin: 0;
	border: 0;
	background-image:url(/img_sito/grafica/bg/main.jpg);
	background-repeat: repeat-x;
	background-position: top center;
	background-color: #eaeae8;
	min-height: 450px;
	position: relative;
	float:left;
	width: 1000px;
}

/* @end */

/* @group supersize */

		div.menusupersize {
			margin:0px auto;
			height:100px;
			width:250px;
			height:520px;
			background:url(/img_sito/grafica/bianco70.png) repeat 0 0;
			position:absolute;
			top:0;
			left:0;
			z-index:2222;
		}
		
		div.menusupersize div.logo {
			clear:both;
			overflow:hidden;
			margin:30px 0 0 40px;
		}
		
		div.menusupersize div.lista_menu {
			clear:both;
			overflow:hidden;
			margin:20px 0 20px 45px;
		}
		
		div.menusupersize ul li a {
			
			font-size:17px;
			line-height:26px;
			font-family:Georgia, "Times New Roman", Times, serif;
			color:#4E2813;
		}
		
		div.menusupersize ul li a:hover {color:#666;}
		
		
		div.piedesupersize {
			width:100%;
			height:40px;
			background:#fff;
			position:absolute;
			bottom:0;
			left:0;
			text-align:center;			
			z-index:2222223;
			}
			
			div.piedesupersize p b {
				color:#000;
				font-family:Verdana, Geneva, sans-serif;
				font-size:11px;
			}
			
			div.piedesupersize p {
				color:#666;
				font-family:Verdana, Geneva, sans-serif;
				font-size:12px;
				margin:12px 0 4px 0;
			}

/* @end */

/* @group lingua */


#linguacontainer {
	text-align: right;
	margin: 11px 21px 2px 0;
	padding:0;
	padding: 0;
}

#linguacontainer div.lingua {
	float:right;
	display: block;
	padding: 0;
	margin: 0 0 0 8px;;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:14px;
	color: 4d4d4d;	
}

#linguacontainer div.bandiera {
	float: right;
	display: block;
	margin: 0 0 0 18px;
	padding: 0;
}

/* @end */

/* @group sx */



div#sx_container {
	width: 228px;
	clear: both;
	z-index:1;
}

div#logocontainer {
	width: 228px;
	text-align: center;
}

#corpohomecontainer ul {
	padding:0;
	margin-left:10px;
	font-size: 12px;
	line-height: 18px;
}

#corpohomecontainer ul li{
	list-style-image:url('/img_sito/grafica/boccino.gif');
	padding-left:5px;
	margin: 4px 20px;
}

div#menucontainer {
	margin: 20px 0 5px 0;
}

.separatore {
	display: block;
	width: 50px;
	height: 1px;
	background-color: #ccc;
	text-align: center;
	margin: 0 auto 10px auto;
	padding: 0;
}

#menucontainer p {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 15px;
	margin: 0 18px 6px 22px;
	padding: 0;
	color: #4E2813;
	font-weight: bold;
}

div#menucontainer  ul {
	padding:0;
	margin:0;
 /*	background: red;*/
}

div#menucontainer ul li {
	display: block;
	list-style-type: none;
	margin:0 0 10px 0;
	padding:0;
	color: #4D4D4D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:12px;
}

div#menucontainer ul li.last {
	margin-bottom: 0;
	padding-bottom: 0;
}

div#tripadvisorcont {
	margin: 20px 0 5px 0;
	text-align:left;
	padding:0 0 12px 28px;
}

div#formcontainer {
	margin: 0 9px 0px 9px;
	background-color: #fff;
}

div#formcontainer2 {
	margin: 20px 9px 9px 9px;
	background-color: #4E2813;
}

div#formcontainer2 h5 {
	font-family: 'TrajanProRegular', arial, sans-serif;
	font-size: 17px;
	line-height: 21px;
	padding: 10px 0 10px 10px;
	color: #fff;
	font-weight: normal;
}
div#formcontainer2 h5 a {
	color: #fff;
}

olddiv#formcontainer2 h5 {
	font-family: 'TrajanProRegular', arial, sans-serif;
	font-size: 17px;
	line-height: 21px;
	padding: 10px 0 0 10px;
	color: #4E2813;
	font-weight: normal;
}

div#formcontainer2 p{
	padding:0;
	margin:10px 0 6px 10px;
	color: #4D4D4D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:12px;
	font-weight: bold;
}

div#formcontainer2 div.vociform {
	margin: 0 0 0 10px;
}

.boxdata1 {
	padding: 2px;
	border:solid 1px #909090;
	background-color: #ffffff;
	width: 44px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.boxdata2 {
	padding: 2px;
	border:solid 1px #909090;
	background-color: #ffffff;
	width: 50px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.boxdata3 {
	padding: 2px;
	border:solid 1px #909090;
	background-color: #ffffff;
	width: 60px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}


.boxdata1_en {
	padding: 2px;
	border:solid 1px #666666;
	background-color: #ffffff;
	width: 55px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.boxdata2_en {
	padding: 2px;
	border:solid 1px #666666;
	background-color: #ffffff;
	width: 55px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.boxdata3_en {
	padding: 2px;
	border:solid 1px #666666;
	background-color: #ffffff;
	width: 55px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}


div#bottonewrappy {
	margin: 14px 10px 0 10px;
	padding: 0 0 10px 0;
	text-align: right;
}



/* @end */

/* @group dx */

div#dx_wrapper{
	position: absolute;
	width: 750px;
	z-index:100;
	right: 20px;
	top: 36px;	
}

div#dx_container {
	overflow: hidden;
	display: block;
	
	width: 750px;
	background-color: #fff;
		    box-shadow: 0 0 16px #5a5a5a;
  	   -moz-box-shadow: 0 0 16px #5a5a5a;
	-webkit-box-shadow: 0 0 16px #5a5a5a;	
	border: 1px solid #DADADA;
	
}

div#testatacontainer {
	margin: 18px 0 15px 20px;
	float: left;
	width: 710px;
	height: 300px;
	display: block;
}

#dx_container h1 {
	display: block;
	font-family: 'TrajanProRegular', arial, sans-serif;
	font-weight:normal;	
	font-size: 36px;
	line-height: 37px;
	margin: 16px 0 15px 20px;
	padding-top: 15px;
	color: #4E2813;
	font-weight: normal;
	overflow: hidden;
	clear: both;
}
/* @end */

/* @group Home */



div#corpohomecontainer {
	width: 720px;
	margin: 8px 20px 0 20px;
	padding: 0 0 38px 0;
	border-bottom: solid 1px #bfbfbf;
	overflow: hidden;
}


div#corpohomecontainer p{
	margin: 8px 50px 0 5px;
}


div.filettino {
	border-bottom: 1px solid #ebebeb;
}

p.zero {
	padding: 0;
	margin: 10px 0 0 0;
	font-weight: bold;	
}

#corpohomecontainer h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 21px;
	margin: 15px 40px 0 5px;
	padding: 0;
	color: #4E2813;
	font-weight: normal;
}




h2.prenota a{
	display: block;
	font-family: 'TrajanProRegular', arial, sans-serif !important;
	font-size: 22px!important;
	line-height: 24px!important;
	margin: 25px 5px 0 5!important;
	color: #4E2813!important;
	font-weight: normal!important;
}

h2.prenota a:hover{
	color: #ccc!important;
}

div.camera {
	position: relative;
	padding-bottom: 15px;
}



h3.gallerycamera{
	display: block;
	overflow: hidden;
	position: absolute;
	top: 33px;
	right: -210px;
	background-color: #ebebeb;
	height: 30px;
	width: 225px;
}


h3.gallerycamera a{
	display: block;
	text-align: center;
	font-family: 'TrajanProRegular', arial, sans-serif;
	font-size: 17px;
	line-height: 30px;
	color: #4E2813;
}

h3.gallerycamera a:hover{
	color: #999;
}


#corpohome_sx p.linksmall {
	font-size: 11px;	
	font-style: italic;
}

#corpohomecontainer h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	line-height: 23px;
	margin: 0;
	padding: 0;
	color: #4E2813;
	font-weight: normal;
}




#corpohomecontainer h4 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 19px;
	line-height: 23px;
	margin: 0;
	padding-left: 5px;
	color: #4E2813;
	font-weight: normal;
}



div#corpohomecontainer p.margin-dx{
	margin-right: 70px;
}

div#corpohome_sx {
	width: 400px;
	float:left;
}

#corpohome_sx p {
	padding:0;
	margin:5px 30px 0px 2px;
	color: #4D4D4D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:18px;
}

#corpohome_sx p span {
	color: #4E2813;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	line-height:26px;
	font-weight: bold;
}

div#corpohome_dx {
	width: 320px;
	float:right;
	padding-top: 7px;
}


#corpohome_dx div.servizihomecontainer {
	width: 320px;
	padding: 0 0 17px 0;
	overflow: hidden;
}

#corpohome_dx div.servizihomecontainer div.fotoservizihomecontainer {
	width: 115px;
	float: left;
}

#corpohome_dx div.servizihomecontainer div.testoservizihome {
	width: 205px;
	float: right;
}

#corpohome_dx div.servizihomecontainer div.testoservizihome h2 {
	font-family: 'TrajanProRegular', arial, sans-serif;
	font-size: 16px;
	line-height: 18px;
	margin: 0 5px 0 16px;
	padding: 0;
	color: #4E2813;
	font-weight: normal;
}

#corpohome_dx div.servizihomecontainer div.testoservizihome p {
	padding:0;
	margin:6px 13px 0 16px;
	color: #4D4D4D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:14px;
}

#corpohome_dx a:hover div.servizihomecontainer div.testoservizihome p,#corpohome_dx a:hover div.servizihomecontainer div.testoservizihome h2 {
	color: #999;
}



#dx_container h3.primopiano {
	font-family: 'TrajanProRegular', arial, sans-serif;
	font-size: 21px;
	line-height: 22px;
	margin:5px 0 15px 5px;
	padding: 0;
	color: #4E2813;
	font-weight: normal;
}

div#primopianocontainer {
	width: 720px;
	margin: 8px 20px 0 20px;
	padding: 10px 0 28px 0;
	overflow: hidden;
}

div#primopiano {
	width: 360px;
	float: left;
}

div#primopianocontainer img {
	margin: 0 12px 10px 8px;
	padding: 0;
	float: left;
}

div#primopianocontainer h3, #corpohome_sx span.title-news{
	margin: 0 10px 0 0;
	padding: 0;
	font-family: 'TrajanProRegular', arial, sans-serif;
	font-size: 16px;
	line-height: 17px;
	color: #4E2813;
	font-weight: normal;
}

div#primopianocontainer p {
	margin: 5px 15px 0 0;
	padding: 0;
	color: #4D4D4D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:14px;
}

div#primopianocontainer a:hover div#primopiano h3,
div#primopianocontainer a:hover div#primopiano p {
	color: #999;
}

div.lingua-home-container{
	float: left;
	width: 100px;
	margin-left: 45px;
}

div.lingua-home-container img{
	float: left;
	margin-right: 10px;
}




/* @end */

/* @group corpo */

div.meeting {
	overflow: hidden;
	margin-bottom: 20px;
}

#corpohome_sx div.meeting b {
	display: block;
	margin: 0;
	padding-bottom: 5px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 18px;
	color: #4E2813;
}

#corpohome_sx div.meeting p {
	display: block;
	margin: 0;
	padding: 8px 30px 0 0 ;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 18px;
	text-align: right;
}



#corpohome_sx div.team {
	width: 360px;
	background: #eaeae8;
	margin: 15px 0;
	padding: 10px;
	overflow: hidden;
}

#corpohome_sx div.team img {
	float: left;
	padding-right: 15px;
}

#corpohome_sx div.team p.nometeam {
	margin: 0;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 18px;
	color: #4E2813;
}

#corpohome_sx div.team p.mansioneteam {
	margin: 0;
	padding-top: 5px;
	color: #666;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height:14px;
}

#corpohome_sx div.team p.testoteam {
	margin: 0;
	padding-top: 5px;
	color: #4D4D4D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:16px;
}

div.blocco {
	width: 340px;
	float: left;
	margin: 20px 20px 0 0 ;	
}

div.blocco img{
	float: left;
	margin: 0 15px 0 0 ;	
}

.titoloblocco {
	margin: 0;
	padding-bottom: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 21px;
	line-height: 25px;
	color: #4E2813;
}

a:hover div.blocco p.titoloblocco,
a:hover div.blocco p.testoblocco,
a:hover div.blocco p.linkblocco {
	color: #999;
}

p.sottotitoloblocco {
	margin: 0;
	padding: 5px 0 0 0;
	color: #333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:16px;
}


.testoblocco {
	margin: 0;
	padding-top: 0px;
	color: #4D4D4D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:15px;
}

.linkblocco {
	margin: 0;
	padding-top: 10px;
	color: #4E2813;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height:16px;
	font-style: italic;
}


div.bloccopromo {
	width: 650px;
	clear: both;
	overflow: hidden;
	margin: 20px 0;
	padding-bottom: 30px;
	border-bottom:1px solid #bfbfbf;	
}

div.bloccopromo.last {
	border-bottom:0;
	margin-bottom: 0;
	padding-bottom: 0;	
}


div.bloccopromo h3 {
	font-size: 23px!important;
	line-height: 28px!important;
	padding-top: 10px!important;
}


div.bloccopromo img{
	float: left;
	margin: 0 20px 0px 0;	
}

a:hover div.bloccopromo p.titoloblocco,
a:hover div.bloccopromo p.testoblocco,
a:hover div.bloccopromo p.linkblocco {
	color: #999;
}

#corpohome_sx div.dw-menu {
	margin: 15px 30px 15px 0;
	padding: 6px;
	overflow: hidden;
	border: 1px solid #ccc;
	background: #fff;
}

#corpohome_sx p.nomemenu {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 28px;
	line-height: 30px;
	margin: 0;
	padding: 0;
	color: #4E2813;
	font-weight: normal;
	text-align: center;
}

#corpohome_sx p.scaricamenu {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 20px;
	margin: 0;
	padding-top: 5px;
	color: #666;
	font-weight: normal;
	font-style: italic;
	text-align: center;
}

#corpohome_sx a:hover div.dw-menu {
	background: #eaeae8;
}



div.elencocamere {
	margin-bottom:5px ;
}

p.tipocamera {
	float: left;
	font-size: 13px;
	color: #333;
	padding-left: 10px;
}



p.prezzocamera {
	float: right;
	font-size: 13px;
	color: #333;
	padding-right: 10px;
}

div#facebook {
	padding: 10px 0 0 7px;
	overflow: hidden;
}

div.tariffario {
	overflow: hidden;
}

p.dida-tariffe {
	display: block;
	overflow: hidden;
	width: 450px;
	padding: 7px 0;
	font-style: italic;
	color: #666;
	text-align: left;
	font-size:10px;
	line-height:13px;
}

.wrap_tariffe {
	overflow: hidden;
	display: block;
	padding-bottom:20px ;
}



.wrap_tariffe span.riga.intestazione {
	display: block;
	overflow: hidden;
	background-color: #4E2813;
}



.wrap_tariffe span.riga {
	display: block;
	overflow: hidden;
	border-bottom: 1px solid #ccc;
}



.wrap_tariffe span.riga h3.camera{
	text-align: left;
	width: 170px;
}


.wrap_tariffe span.riga.intestazione h3.doppia,
.wrap_tariffe span.riga.intestazione h3.camera{
	margin-top: 8px!important;
}

.wrap_tariffe span.riga h3.doppia{
	text-align: center;
	width: 60px;
}

.wrap_tariffe span.riga.deu h3.camera{
	width: 150px;
}


.wrap_tariffe span.riga.deu h3.doppia{

	width: 60px;
}

.wrap_tariffe span.riga.deu h3.singola.last{
	width: 90px;
	text-align: right;
	margin-top: 8px!important;
}

.wrap_tariffe span.riga h3.singola{
	text-align: center;
	width: 80px;
}


.wrap_tariffe span.riga.intestazione h3{
		color: #fff!important;
}

.wrap_tariffe span.riga h3{
	float: left;
	font-size: 13px!important;
	line-height: 16px!important;
	text-align: center;
	padding: 8px 15px!important;
	color: #333!important;
}
.wrap_tariffe span.riga.deu h3{
	float: left;
	font-size: 12px!important;

}


.wrap_tariffe span.intestazione h3.last{
	margin-right: 0!important;
}


/* @end */


/* @group foot */

div#footercontainer {
	width: 760px;
	margin: 10px 0 30px 0;
	padding: 0;
	text-align: center;
	color: #666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:18px;
}

div#footercontainer a:link {color: #666;}
div#footercontainer a:visited {color: #666;}
div#footercontainer a:hover {color: #4E2813;}
div#footercontainer a:active {color: #666;}

/* @end */

/* @group menu */



ul.menu-relais, ul.sottomenu-relais{
list-style-type:none;
margin: 0;
padding: 0;
}


ul.menu-relais a {
display: block;
text-decoration: none;
}

#menucontainer ul.menu-relais li ul.sottomenu-relais {
	/*background: yellow;*/
	margin: 0;
	padding: 0;
}


#menucontainer ul.menu-relais li ul.sottomenu-relais li.last {
	padding: 0;
}

ul.menu-relais li a { 		/* link voce meu primo livello */
	font-family: 'TrajanProRegular', arial, sans-serif;
	text-align: center;
	font-weight:normal;	
	font-size: 16px;
	line-height: 20px;
	margin: 0;
	padding: 0;
	color: #4E2813;
	padding-left: 0;
	margin-left: 0;
}

ul.menu-relais li a:hover {
	color: #999;	
}

ul.menu-relais li a.selected {
	color: #999;	
}

ul.sottomenu-relais li a { 		/* link voce meu primo livello */
	list-style-type: none;
	padding:0 0 0px 0;
	margin:0;
	color: #4D4D4D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:12px;
	font-weight: normal;
}


ul.sottomenu-relais li a:hover { 		/* link voce meu primo livello */
	font-weight: bold;
	color: #4E2813;
}

ul.sottomenu-relais li a.selected { 		/* link voce meu primo livello */
	font-weight: bold;
	color: #4E2813;
}

/* @group MENU PROMOZIONI */


div.menuprimopianowrap {
	width: 615px;
	margin: 18px 0 10px 0;
	overflow: hidden;	
}

div.menuprimopianowrap div.vocemenu {
	padding: 5px 8px 5px 8px;
	float: left;
	margin: 0 5px 0 0;
	border: 1px solid #d3d3d3;
	background-color: #f3f3f3;
	color: #4E2813;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
}

div.menuprimopianowrap div.vocemenu a:link {color: #4E2813; text-decoration: none;}
div.menuprimopianowrap div.vocemenu a:visited {color: #4E2813; text-decoration: none;}
div.menuprimopianowrap div.vocemenu a:hover {color: #4E2813; text-decoration: none;}
div.menuprimopianowrap div.vocemenu a:active {color: #4E2813; text-decoration: none;}

div.menuprimopianowrap div.vocemenu_on {
	padding: 5px 8px 5px 8px;
	float: left;
	margin: 0 5px 0 0;
	border: 1px solid #4E2813;
	background-color: #4E2813;
	color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
}

div.menuprimopianowrap div.vocemenu_on a:link {color: #fff; text-decoration: none;}
div.menuprimopianowrap div.vocemenu_on a:visited {color: #fff; text-decoration: none;}
div.menuprimopianowrap div.vocemenu_on a:hover {color: #fff; text-decoration: none;}
div.menuprimopianowrap div.vocemenu_on a:active {color: #fff; text-decoration: none;}


/* @end */


/* @end */

/* @group specialpage */

#corpohomecontainer div.specialpage {
	width: 650px;
	clear: both;
	overflow: hidden;
	margin: 20px 0;
	padding-bottom: 20px;
	border-bottom:1px solid #bfbfbf;	
}

#corpohomecontainer div.specialpage.last {
	border-bottom:0px solid #bfbfbf;
	margin: 20px 0 0 0;	
	padding: 0;
}

#corpohomecontainer div.specialpage img{
	float: left;
	margin: 0 15px 10px 0 ;	
}


#corpohomecontainer div.specialpage h2 {
	margin: 0;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 21px;
	line-height: 25px;
	color: #4E2813;
}

#corpohomecontainer div.specialpage p {
	margin: 8px 40px 0 0;
	padding: 0;
	color: #4D4D4D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:18px;
}

#corpohomecontainer div.specialpage h3 {
	margin: 18px 0 0 0;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 18px;
	color: #4E2813;
}

#corpohomecontainer div.specialpage p.link {
	margin: 5px 10px 0 0;
	padding: 0;
	color: #4D4D4D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:16px;
}

#corpohomecontainer div.specialpage p.link a {
	color: #4D4D4D;
	font-style: italic;
	font-size: 11px;
}

#corpohomecontainer div.specialpage p.link a:hover {
	color: #4E2813;
}

/* @end */

/* @group form */

/* @group campi standard */

/* reset */
.main .blu_form h1,
.main .blu_form h2,
.main .blu_form h3,
.main .blu_form h4,
.main .blu_form h5,
.main .blu_form p,
.main .blu_form b,
.main .blu_form i,
.main .blu_form span {
	margin: 0;
	padding: 0;
	border: 0;
}

.blu_form h3,
.blu_form p {
	float: left;
	width: 100%;
	clear: both;
}
.blu_form p.testo {
	font-size: 12px;
	margin-bottom: 12px;
	color: #555;
}
.no-fontface .blu_form p.testo {font-size: 11px;}

form.blu_form,
.inside_form {
	float: left;
	width: 100%;
	position: relative;
	margin: 15px 0;
}

.blu_form .col_form {
	float: left;
	width: 310px;
	margin-top: 10px;
}
.blu_form .col_form.prima {
	margin-right: 30px;
}

.blu_form .riga {
	float: left;
	clear: both;
	width: 100%;
	margin: 0 0 13px 0;
}

.blu_form .riga .voce,
.blu_form .col_form .riga.opzioni .voce  {
	float: left;
	width: 90px;
	font-size: 13px;
	line-height: 20px;
}
.no-fontface .blu_form .riga .voce {
	font-size: 12px;
}
.blu_form .riga input {
	width: 200px;
	padding: 2px 5px;
	background: #f2f2f2;
	border: 1px solid #ccc;
	height: 16px;
	font-size: 12px;
	line-height: 16px;
        border-radius: 2px;
   -moz-border-radius: 2px;
-webkit-border-radius: 2px;
}
.blu_form .riga.acconsento {
	width: 97%;
}
.blu_form .riga.check input,
.blu_form .riga.radio input {
	width: auto !important;
	margin: 0 6px 0 0;
	padding: 0;
	position: relative;
	top: 3px;
	left: 0;
}
.blu_form .riga.acconsento .txt {
	font-size: 11px;
	line-height: 14px;
	color: #555;
}
.blu_form .riga.messaggio {
	margin: 18px 0 15px 0;
}
.blu_form .riga textarea {
	float: left;
	clear: both;
	width: 290px;
	height: 92px;
	margin: 4px 0 0 0;
	padding: 4px 5px;
	background: #f2f2f2;
	border: 1px solid #ccc;
        border-radius: 2px;
   -moz-border-radius: 2px;
-webkit-border-radius: 2px;
	
}
.blu_form .riga input:focus,
.blu_form .riga textarea:focus {
	background: #fff;
	border-color: #999;
        box-shadow: 1px 1px 5px #ccc;
     -o-box-shadow: 1px 1px 5px #ccc;
   -moz-box-shadow: 1px 1px 5px #ccc;
-webkit-box-shadow: 1px 1px 5px #ccc;
}

/* @end */

/* @group campi speciali */

/* campi speciali - gestione larghezza variabile */
.blu_form .riga.indirizzo,
.blu_form .riga.citta,
.blu_form .riga.n_civico,
.blu_form .riga.cap {
	clear: none;
}
.blu_form .riga.indirizzo,
.blu_form .riga.citta {
	width: 70%;
}
.blu_form .riga.n_civico,
.blu_form .riga.cap {
	width: 30%;
}

.blu_form .riga.indirizzo .voce,
.blu_form .riga.citta .voce {
}
.blu_form .riga.indirizzo input,
.blu_form .riga.citta input {
	width: 100px;
}
.blu_form .riga.n_civico .voce,
.blu_form .riga.cap .voce {
	width: 30px;
}
.blu_form .riga.n_civico input,
.blu_form .riga.cap input {
	width: 43px;
}

/* @end */

/* @group password, radio, checkbox, select */

/* righe password */
.blu_form .riga.password .voce {
	width: 140px;
}
.blu_form .riga.password input {
	width: 150px;
}

/* righe radio e checkbox */
.blu_form .riga.radio {
}
.blu_form .riga.radio .voce {
	width: 170px;
}
.blu_form .riga.radio label {
	display: block;
	float: left;
	width: auto;
	margin-right: 23px;
}
.blu_form .riga.check .voce {
	width: 100%;
	margin: 0 0 2px 0;
}
.blu_form .riga.check label {
	margin-right: 25px;
	float: left;
}
.blu_form .riga label.last {
	margin-right: 0;
}

/* select e option */
.blu_form .wrap_top {
	float: left;
	clear: both;
	width: 100%;
	margin: 0 0 20px 0;
}

.blu_form .riga.opzioni {
	margin: 0 0 16px 0;
}
.blu_form .riga.opzioni .voce {
	float: left;
	width: 120px;
	font-size: 13px;
	line-height: 24px;
}
.blu_form .riga.opzioni select {
	display: block;
	width: 340px;
	text-align: left;
	font-size: 12px;
	line-height: 20px;
	height: 24px;
	border: 1px solid #ccc;
}
.blu_form .col_form .riga.opzioni select {
	width: 212px;
	float: left;
	text-align: left;
}

/* @end */

/* @group invia */

.blu_form .wrap_invia {
	float: right;
	min-height: 40px;
	width: 100%;
	padding: 0;
	margin-top: 6px;
	position: relative;
}
.blu_form .wrap_invia .riga {
	margin: 0;
}
.blu_form .wrap_invia a.link_submit {
	display: block;
	position: absolute;
	top: 0;
	right: 8px;
	z-index: 222 !important;
	padding: 4px 22px;
	margin: 0;
	font-size: 16px;
	line-height: 28px;
	letter-spacing: 0.1em;
	color: #fff;
	background: #bd2634;
	border: 1px solid #a41926;
	    border-radius: 18px;
   -moz-border-radius: 18px;
-webkit-border-radius: 18px;
        box-shadow: 0 2px 5px #999;
     -o-box-shadow: 0 2px 5px #999;
   -moz-box-shadow: 0 2px 5px #999;
-webkit-box-shadow: 0 1px 2px #999;

	text-shadow: 2px 2px 2px #820914;

  	background-image: -moz-linear-gradient( -90deg, 
    hsla( 0, 0%, 20%, 0 ) , 
    hsla( 0, 0%, 0%, 0.3 ) 
  );
  	background-image: -webkit-gradient(linear, 0 top, 0 bottom, 
    from( hsla( 0, 0%, 20%, 0 ) ), 
    to(   hsla( 0, 0%, 0%, 0.3 ) )
  );
  	background-image: -o-linear-gradient( -90deg, 
    hsla( 0, 0%, 20%, 0 ) , 
    hsla( 0, 0%, 0%, 0.3 ) 
  );
}
.blu_form .wrap_invia a.link_submit:hover {
	background: #820914;
}
.blu_form .wrap_invia a.link_submit:active {
	color: #ddd;
	background: #820914;
	    box-shadow: inset 0 3px 22px #222;
     -o-box-shadow: inset 0 3px 22px #222;
   -moz-box-shadow: inset 0 3px 22px #222;
-webkit-box-shadow: inset 0 3px 22px #222;
}

/* il vero input submit viene nascosto dietro al .link_submit */
.blu_form .wrap_invia span.submit_hidden {
	display: block;
	position: absolute;
	top: 10px;
	right: 40px;
	z-index: -20 !important;
	width: 5px;
	height: 5px;
	padding: 0;
	margin: 0;
	border: 1px solid #eee;
	overflow: hidden !important;
}

/* @end */

/* @group frase campi obbligatori */

/* campi obbligatori */
.blu_form span.ob {
	color: #bd2634;
	font-size: 14px;
}
.blu_form .obbligatori {
	position: absolute;
	top: -5px;
	right: 10px;
}
.blu_form .obbligatori span.ob {
	position: relative;
	top: 2px;
	left: 0;
}
.blu_form .obbligatori b {
	font-weight: 400;
	font-size: 10px;
	line-height: 16px;
	color: #777;
}

/* @end */

/* @group esito form */

.wrap_esito_form {
	overflow: hidden;
}
.wrap_esito_form p {
	font-size: 17px !important;
	line-height: 24px !important;
	margin: 10px 0 20px 0 !important;
}
.no-fontface .wrap_esito_form p {
	font-size: 15px !important;
}
.wrap_esito_form .ok p {
	color: #268b21;
}
.wrap_esito_form .ko p {
	color: #bd2634;
}


/* @end */

/* @end */

/* @group form newsletter */

/* @group campi standard */


/* reset */
.main .blu_form_nl h1,
.main .blu_form_nlm h2,
.main .blu_form_nl h3,
.main .blu_form_nl h4,
.main .blu_form_nl h5,
.main .blu_form_nl p,
.main .blu_form_nl b,
.main .blu_form_nl i,
.main .blu_form_nl span {
	margin: 0;
	padding: 0;
	border: 0;
}
.blu_form_nl h3 {}
.blu_form_nl p.testo {
	font-size: 12px;
	margin-bottom: 12px;
	color: #555;
}
.no-fontface .blu_form_nl p.testo {font-size: 11px;}

form.blu_form_nl,
.inside_form {
	float: left;
	width: 100%;
	position: relative;
	margin: 0;
}
.blu_form_nl .riga {
	float: left;
	clear: none;
	width: 310px;
	margin: 0 20px 15px 0px;
}



.blu_form_nl .riga.cognome,
.blu_form_nl .riga.azienda {
	margin-right: 0;
}

.blu_form_nl .riga .voce {
	float: left;
	width: 150px;
	font-size: 13px;
	line-height: 24px;
}
.no-fontface .blu_form_nl .riga .voce {
	font-size: 12px;
}
.blu_form_nl .riga input {
	width: 200px;
	padding: 2px 5px;
	margin-left: 5px;
	background: #f2f2f2;
	border: 1px solid #ccc;
	height: 20px;
	font-size: 12px;
	line-height:20px;
        border-radius: 2px;
   -moz-border-radius: 2px;
-webkit-border-radius: 2px;
}

.blu_form_nl .riga.check input {
	width: auto !important;
	margin: 0 6px 0 0;
	padding: 0;
	position: relative;
	top: 3px;
	left: 0;
}
.blu_form_nl .riga.acconsento {
	width: 300px;
	float: left;
	clear: none;
	margin-right: 0;
}


.blu_form_nl .riga.acconsento .txt {
	font-size: 11px;
	line-height: 14px;
	color: #666;
}

.blu_form_nl .riga.camere {
	width: 100%;
	float: left;
	margin-right: 0;
}

.blu_form_nl .riga.camere label {
	width: 140px;
	float: left;
}

.blu_form_nl .riga.camere label.terza {
	width: 90px;
	}

.blu_form_nl .riga.camere label .txt {
	font-size: 11px;
	line-height: 14px;
	color: #666;
}


.blu_form_nl .riga input:focus {
	background: #fff;
	border-color: #999;
        box-shadow: 1px 1px 5px #ccc;
     -o-box-shadow: 1px 1px 5px #ccc;
   -moz-box-shadow: 1px 1px 5px #ccc;
-webkit-box-shadow: 1px 1px 5px #ccc;
}

.blu_form_nl .txt_box {
	float: left;
	width: 565px;
	clear: both;
	margin: 0 0 18px 5px;
	padding: 2px 5px;
		background: #f2f2f2;
		border: 1px solid #ccc;
		height: 50px;
		font-size: 12px;
		line-height:20px;
	        border-radius: 2px;
	   -moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
.blu_form_nl .txt_box p {
	font-size: 11px;
	line-height: 17px;
	font-style: italic;
	color: #777;
}


/* @end */



/* @group invia */

.blu_form_nl .wrap_invia {
	clear: none;
	min-height: 50px;
	width: 310px;
	padding: 0;
	overflow: hidden;
	float: left;
}
.blu_form_nl .wrap_invia .riga {
	margin: 0;
	padding: 0;
	position: relative;
}

.blu_form_nl .wrap_invia a.link_submit {
	display: block;
	position: absolute;
	top: 0;
	right: 28px;
	z-index: 222 !important;
	padding: 4px 22px;
	margin-top: 5px;
	font-size: 16px;
	line-height: 28px;
	letter-spacing: 0.1em;
	color: #fff;
	background: #555;
	border: 1px solid #555;
	    border-radius: 18px;
   -moz-border-radius: 18px;
-webkit-border-radius: 18px;
        box-shadow: 0 2px 5px #999;
     -o-box-shadow: 0 2px 5px #999;
   -moz-box-shadow: 0 2px 5px #999;
-webkit-box-shadow: 0 1px 2px #999;

	text-shadow: 2px 2px 2px #333;

  	background-image: -moz-linear-gradient( -90deg, 
    hsla( 0, 0%, 20%, 0 ) , 
    hsla( 0, 0%, 0%, 0.5 ) 
  );
  	background-image: -webkit-gradient(linear, 0 top, 0 bottom, 
    from( hsla( 0, 0%, 20%, 0 ) ), 
    to(   hsla( 0, 0%, 0%, 0.5 ) )
  );
  	background-image: -o-linear-gradient( -90deg, 
    hsla( 0, 0%, 20%, 0 ) , 
    hsla( 0, 0%, 0%, 0.5 ) 
  );
}

.blu_form_nl .wrap_invia a.link_submit:hover {
	background: #333;
}
.blu_form_nl .wrap_invia a.link_submit:active {
	color: #ddd;
	background: #222;
	    box-shadow: inset 0 2px 14px #000;
     -o-box-shadow: inset 0 2px 14px #000;
   -moz-box-shadow: inset 0 2px 14px #000;
-webkit-box-shadow: inset 0 2px 14px #000;
}

/* il vero input submit viene nascosto dietro al .link_submit */
.blu_form_nl .wrap_invia span.submit_hidden {
	display: block;
	position: absolute;
	top: 10px;
	right: 40px;
	z-index: -20 !important;
	width: 5px;
	height: 5px;
	padding: 0;
	margin: 0;
	border: 1px solid #eee;
	overflow: hidden !important;
}

/* @end */

/* @group frase campi obbligatori */

/* campi obbligatori */
.blu_form_nl span.ob {
	color: #bd2634;
	font-size: 14px;
}
.blu_form_nl .obbligatori {
	position: absolute;
	top: -35px;
	right: 10px;
}
.blu_form_nl .obbligatori span.ob {
	position: relative;
	top: 2px;
	left: 0;
}
.blu_form_nl .obbligatori b {
	font-weight: 400;
	font-size: 10px;
	line-height: 16px;
	color: #777;
}

/* @end */

/* @group esito */

.wrap_esito_nl .esito {
	float: left;
	width: 100%;
	clear: both;
	margin: 30px 0;
}
.wrap_esito_nl .esito p {
	font-size: 17px;
}
.no-fontface .wrap_esito_nl .esito p {
	font-size: 15px;
}

/* risposte positive */
.wrap_esito_nl .esito.richiesta,
.wrap_esito_nl .esito.ok,
.wrap_esito_nl .esito.cancellato,
.wrap_esito_nl .esito.esiste {
	color: #268b21;
}
/* risposte negative */
.wrap_esito_nl .esito.ko,
.wrap_esito_nl .esito.indirizzo_ko,
.wrap_esito_nl .esito.errore,
.wrap_esito_nl .esito.conferma_ko,
.wrap_esito_nl .esito.cancellato_ko {
	color: #bd2634;
}

/* @end */

/* @end */

div.col_form {
	overflow: hidden;
	width: 360px;
	float: left;
}

div.riga.messaggio {
	width: 580px;
}